export interface TeamSummaryStats{
    games: number,
    fbp: number,
    pip: number,
    scp: number,
    pot: number,
    ppg: number,
    fgm: number,
    fga: number,
    fgp: string,
    ftm: number,
    fta: number,
    ftp: string,
    tpm: number,
    tpa: number,
    tpp: string,
    orpg: number,
    drpg: number,
    trpg: number,
    apg: number,
    pf: number,
    spg: number,
    tov: number,
    bpg: number,
    plusMinus: number
}